/* @override http://dante.flywheelsites.com/wp-content/themes/dante/css/format.css?ver=4.9.1 */
/* @override 
  http://dante.flywheelsites.com/wp-content/themes/dante/css/format.css?ver=4.9.1 */
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'Halis R';
  src: url("HalisR-Bold.eot");
  src: url("/wp-content/themes/dante/fonts/HalisR-Bold.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/dante/fonts/HalisR-Bold.woff2") format("woff2"), url("/wp-content/themes/dante/fonts/HalisR-Bold.woff") format("woff"), url("/wp-content/themes/dante/fonts/HalisR-Bold.ttf") format("truetype"), url("/wp-content/themes/dante/fonts/HalisR-Bold.svg#HalisR-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Halis R Medium';
  src: url("/wp-content/themes/dante/fonts/HalisR-Medium.eot");
  src: url("/wp-content/themes/dante/fonts/HalisR-Medium.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/dante/fonts/HalisR-Medium.woff2") format("woff2"), url("/wp-content/themes/dante/fonts/HalisR-Medium.woff") format("woff"), url("/wp-content/themes/dante/fonts/HalisR-Medium.ttf") format("truetype"), url("/wp-content/themes/dante/fonts/HalisR-Medium.svg#HalisR-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
}

.bgcolor-eeeeee {
  background-color: #eeeeee;
}

.bgcolor-000000 {
  background-color: #000000;
}

.bgcolor-333333 {
  background-color: #333333;
}

.bgcolor-db4342 {
  background-color: #db4342;
}

.bgcolor-2d2d2d {
  background-color: #2d2d2d;
}

.bgcolor-f9f6f4 {
  background-color: #f9f6f4;
}

::-moz-selection {
  background: #fff;
  color: #db4342;
}

::selection {
  background: transparent;
  color: #db4342;
}

.rte {
  display: inline-block;
  width: 100%;
  padding-bottom: 5%;
}

.full-bg {
  padding-left: 25%;
  padding-right: 25%;
  margin-right: -25%;
  margin-left: -25%;
  overflow: hidden;
}

.btn {
  font-size: 16px;
  line-height: 29px;
  margin: 0 15px 25px 0;
  background: #000;
  color: #FFF;
  padding: 15px 50px;
  text-align: center;
  float: left;
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
  border: 2px solid transparent;
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
}

.btn.center {
  margin-bottom: 0;
  margin-right: auto;
  display: table;
  margin-left: auto;
  float: none;
}

.btn.reversed {
  border: 2px solid #000;
  background: #fff;
  color: #000;
}

.btn.reversed:hover {
  border: 2px solid #fff;
  background: #000;
  color: #fff;
}

.btn a {
  color: #fff;
}

.btn:hover {
  background-color: #fff;
  color: #000;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  border: 2px solid #000;
}

.btn:hover a {
  color: #000;
}

.btn-green-standard {
  font-size: 16px;
  line-height: 29px;
  margin: 0 15px 25px 0;
  background: transparent;
  color: #639348;
  padding: 0;
  text-align: center;
  float: left;
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
  border: 2px solid transparent;
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
}

.btn-green-standard:after {
  content: "\f178";
  font: 14px FontAwesome;
  padding-left: 10px;
  -moz-transition: transform .2s ease-in-out;
  -webkit-transition: transform .2s ease-in-out;
  vertical-align: middle;
  display: inline-block;
  margin-top: -3px;
}

.btn-green-standard:hover:after {
  -webkit-transform: translateX(4px);
  transform: translateX(4px);
}

.btn-green-standard.center {
  float: none;
  margin: 0;
}

.btn-white-standard {
  font-size: 16px;
  line-height: 29px;
  margin: 0 15px 25px 0;
  background: transparent;
  color: #fff;
  padding: 0;
  text-align: center;
  float: left;
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
  border: 2px solid transparent;
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
}

.btn-white-standard.center {
  float: none;
  margin-right: auto;
  margin-left: auto;
}

.btn-white-standard:after {
  content: "\f178";
  font: 14px FontAwesome;
  padding-left: 10px;
  -moz-transition: transform .2s ease-in-out;
  -webkit-transition: transform .2s ease-in-out;
  vertical-align: middle;
  display: inline-block;
  margin-top: -3px;
}

.btn-white-standard:hover:after {
  -webkit-transform: translateX(4px);
  transform: translateX(4px);
}

.btn-green-border {
  font-size: 16px;
  line-height: 29px;
  margin: 0 3% 25px 0;
  background: transparent;
  color: #FFF;
  padding: 15px 0;
  text-align: center;
  float: left;
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  border-top: medium double #629349;
  border-bottom: medium double #629349;
}

.btn-green-border:hover {
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
  color: #fff;
}

.btn-green-border-green-text {
  font-size: 16px;
  line-height: 29px;
  margin: 0 4% 8% 0;
  background: transparent;
  color: #629349;
  padding: 15px 0;
  text-align: center;
  float: left;
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  border-top: 6px double #629349;
  border-bottom: 6px double #629349;
  width: 48%;
}

.btn-green-border-green-text:hover {
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
  color: #629349;
}

.btn-green-border-green-text.fullwidth {
  width: 200px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  float: none;
  display: block;
}

.btn-green-border-green-text:nth-child(even) {
  margin-right: 0;
}

.btn-white-border {
  font-size: 16px;
  line-height: 29px;
  margin: 0 auto;
  background: transparent;
  color: #FFF;
  padding: 15px 0;
  text-align: center;
  float: none;
  display: block;
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  border-top: medium double #fff;
  border-bottom: medium double #fff;
  max-width: 200px;
  min-width: 200px;
}

a.btn-white-border:active {
  outline: none !important;
}

a:focus {
  outline: none !important;
}

.btn-white-border:hover {
  color: white;
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
}

.section-site-header {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  background: white;
  padding-left: 10px;
}

.section-site-header.active {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  background: white;
}

h1.header-logo {
  margin: 0;
  font-size: 28px;
  font-weight: 400;
  padding-right: 0;
  padding-left: 0;
}

.section-footer-wrapper {
  padding-top: 60px;
  padding-bottom: 60px;
  background: #232323;
  color: #fff;
}

.section-footer-wrapper .flex-item-25 {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  resize: vertical;
  overflow: visible;
}

.section-footer-wrapper h6 {
  color: #ffffff;
}

.section-footer-wrapper .social-box {
  resize: vertical;
  overflow: visible;
}

.section-footer-rights-social-wrapper {
  padding-bottom: 0px;
  padding-top: 30px;
}

.section-footer-rights-social-wrapper a {
  color: #666666;
}

.section-footer-rights-social-wrapper a:hover {
  color: #fff;
}

@media screen and (max-width: 950px) {
  .section-footer-rights-social-wrapper .flex-item-0-1-auto {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
  }
}

.section-footer-rights-social-wrapper h2 {
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  letter-spacing: .03em;
  margin-top: 0;
  margin-bottom: 0px;
  color: #666666;
  float: left;
  line-height: 40px;
}

.section-footer-rights-social-wrapper p {
  margin: 0;
  color: #666666;
}

@media screen and (max-width: 950px) {
  .flex-item-footer-socials {
    padding-top: 25px;
    width: 100%;
  }
}

.ul-footer-socials {
  float: left;
  display: inline-block;
  margin-bottom: 0;
  padding-left: 20px;
}

ul.ul-footer-socials li {
  display: inline-block;
  margin-right: 10px;
  font-size: 27px;
  line-height: 1px;
  padding: 5px;
}

ul.ul-footer-socials li a {
  color: #ffffff;
}

ul.ul-footer-socials li a:hover {
  color: #639348;
}

ul.ul-footer-socials li {
  float: left;
}

.section-blog-post {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ddd;
  padding-top: 30px;
}

h2.post-title {
  font-family: 'Halis R Medium';
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 10px;
}

ul.post-categories {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  margin-bottom: 20px;
  margin-top: 20px;
}

ul.post-categories li {
  list-style: none;
  padding-right: 10px;
  padding-left: 10px;
}

h3.post-category {
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  letter-spacing: .03em;
  margin-bottom: 0;
}

.section-blog-post__date {
  margin-bottom: 30px;
  text-align: center;
}

.section-blog-post__pagination {
  text-align: center;
  padding-top: 60px;
  padding-bottom: 60px;
  color: #000;
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
}

.section-gereral-hero-imageholder {
  margin-right: auto;
  margin-left: auto;
  position: relative;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  height: 70vh;
  max-height: 700px;
  background-repeat: no-repeat !important;
  background-position: center bottom !important;
  background-size: cover !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  margin-bottom: 30px;
}

@media screen and (max-width: 950px) {
  .section-gereral-hero-imageholder {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 50vh;
  }
}

@media screen and (max-width: 750px) {
  .section-gereral-hero-imageholder {
    width: 100%;
    background-position: center top !important;
  }
}

.section-gereral-hero-imageholder img {
  display: block;
}

.section-gereral-hero-imageholder-gradient {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  background: #4d4d4d;
  z-index: 0;
  mix-blend-mode: multiply;
  opacity: .60;
  z-index: 1;
}

.section-gereral-hero-content {
  z-index: 2;
  overflow: visible;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  width: 95%;
}

.page-title-wrapper-over-image h1.page-title {
  margin: 0 0 20px;
  padding: 0;
  color: #fff;
  text-align: center;
  border: none;
  line-height: 1.1em;
  font-family: 'Halis R Medium';
  text-transform: uppercase;
  font-size: 46px;
}

@media screen and (max-width: 750px) {
  .page-title-wrapper-over-image h1.page-title {
    font-size: 30px;
  }
}

.page-title-wrapper-over-image h2.page-subtitle {
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  letter-spacing: .03em;
  margin-top: 0;
  color: #fff;
  text-align: center;
  margin-bottom: 0px;
}

.section-gereral-hero-no-image {
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  min-height: 15vh;
  height: 15vh;
}

.page-title-wrapper-standard h2.page-subtitle {
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  letter-spacing: .03em;
  margin-top: 0;
  color: #000;
  text-align: center;
  margin-bottom: 10px;
}

.section-posttype-all-wrapper {
  border-top: 1px solid #eee;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.section-posttype-hero-wrapper {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.section-posttype-hero-wrapper h2.post-title a {
  color: #ffff;
}

.section-posttype-hero-wrapper h2.post-title {
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
}

.section-posttype-hero-wrapper h2.post-title:hover {
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
}

.section-posttype-wrapper.flex-item-50 {
  padding-right: 4vw;
  padding-left: 4vw;
  padding-top: 8vh;
  padding-bottom: 8vh;
  text-align: center;
  min-height: 20vh;
  border-bottom: 1px solid #eee;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%;
}

@media screen and (max-width: 750px) {
  .section-posttype-wrapper.flex-item-50 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 6vh;
    padding-top: 6vh;
  }
}

@media screen and (min-width: 750px) {
  .section-posttype-wrapper.flex-item-50:nth-child(even) {
    border-left: 1px solid #eee;
  }
}

.section-posttype-wrapper h3.category, .section-blog-post h3.category {
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  letter-spacing: .03em;
  margin-top: 0;
  color: #639348;
  text-align: center;
  margin-bottom: 30px;
}

.section-posttype-hero-wrapper h3.category a, .section-posttype-hero-wrapper h3.category {
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  letter-spacing: .03em;
  margin-top: 0;
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
}

ul.blog-categories {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0;
  list-style: none;
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  letter-spacing: .03em;
  margin-top: 0;
  color: #fff;
  text-align: center;
  padding-top: 2vh;
}

ul.blog-categories .current-cat a {
  color: #639348;
}

.section-posttype-wrapper h3.category a {
  color: #639348;
}

.section-posttype-wrapper h2.post-title {
  line-height: 1.1em;
  font-family: 'Halis R Medium';
  text-transform: uppercase;
  margin-bottom: 15px;
  font-size: 21px;
}

.section-posttype-wrapper h2.post-title a:hover {
  color: #639348;
}

.m-scene .scene_element {
  -webkit-animation-duration: 0.55s;
  animation-duration: 0.55s;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.m-scene .scene_element--fadein {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

.m-scene.is-exiting .scene_element {
  -webkit-animation-direction: alternate-reverse;
  animation-direction: alternate-reverse;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

.gm-staggered-animation-container .gm-staggered-animation-item {
  -webkit-animation-delay: .15s;
  animation-delay: .15s;
}

.gm-staggered-animation-container .gm-staggered-animation-item:nth-child(1) {
  -webkit-animation-delay: .15s;
  animation-delay: .15s;
}

.gm-staggered-animation-container .gm-staggered-animation-item:nth-child(2) {
  -webkit-animation-delay: .25s;
  animation-delay: .25s;
}

.gm-staggered-animation-container .gm-staggered-animation-item:nth-child(3) {
  -webkit-animation-delay: .35s;
  animation-delay: .35s;
}

.gm-staggered-animation-container .gm-staggered-animation-item:nth-child(4) {
  -webkit-animation-delay: .45s;
  animation-delay: .45;
}

.gm-staggered-animation-container .gm-staggered-animation-item:nth-child(5) {
  -webkit-animation-delay: .55s;
  animation-delay: .55s;
}

.gm-staggered-animation-container .gm-staggered-animation-item:nth-child(6) {
  -webkit-animation-delay: .65s;
  animation-delay: .65s;
}

.gm-staggered-animation-container .gm-staggered-animation-item:nth-child(7) {
  -webkit-animation-delay: .75s;
  animation-delay: .75s;
}

.gm-staggered-animation-container .gm-staggered-animation-item:nth-child(8) {
  -webkit-animation-delay: .85s;
  animation-delay: .85s;
}

#main {
  position: relative;
}

.loading-overlay {
  background: #263238;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.section-right-nav {
  text-align: right;
}

.section-left-nav {
  text-align: left;
}

.section-left-nav h2, .section-right-nav h2 {
  margin: 0;
}

.section-right-nav a, .section-left-nav a {
  font-size: 16px;
}

.section-home-hero {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section-hero-text-intro h2 {
  line-height: 1.1em;
  font-family: 'Halis R Medium';
  text-transform: uppercase;
  text-align: center;
  font-size: 46px;
  width: 80vw;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0;
  max-width: 800px;
}

@media screen and (max-width: 1050px) {
  .section-hero-text-intro h2 {
    width: 90vw;
    font-size: 36px;
  }
}

@media screen and (max-width: 550px) {
  .section-hero-text-intro h2 {
    font-size: 30px;
    padding-bottom: 40px;
  }
}

.section-home-3col {
  padding-top: 4vh;
  padding-bottom: 0px;
}

.section-home-3col .flex-item-33 {
  -ms-flex-preferred-size: 33%;
  flex-basis: 33%;
  min-height: 60vh;
  height: 60vh;
  text-align: center;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 650px) {
  .section-home-3col .flex-item-33 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    min-height: 40vh;
    text-align: center;
    position: relative;
    overflow: hidden;
    margin-bottom: .3%;
  }
}

.section-home-3col .flex-item-33 .section-home-hero-img-holder {
  min-height: 65vh;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: right center !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  z-index: 0;
}

@media screen and (max-width: 950px) {
  .section-home-3col .flex-item-33 .section-home-hero-img-holder {
    min-height: 60vh;
  }
}

.section-home-3col .flex-item-33 .section-home-hero-img-holder {
  -webkit-transition: all 1s;
  transition: all 1s;
  -webkit-filter: blur(0px);
  filter: blur(0px);
}

.section-home-hero-gradient {
  position: absolute;
  background: #4d4d4d;
  opacity: .70;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  mix-blend-mode: multiply;
}

.section-home-3col .flex-item-33 a:hover .section-home-hero-img-holder {
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}

.section-home-3col .flex-item-33 .section-home-3col-item-text {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  width: 95%;
  left: 2.5%;
  color: #fff;
  margin: 0;
  text-align: center;
  z-index: 3;
}

@media screen and (max-width: 950px) {
  .section-home-3col .flex-item-33 .section-home-3col-item-text {
    top: 40%;
    -webkit-transform: translateY(-40%);
    transform: translateY(-40%);
  }
}

.seciton-home-btn-wrap {
  position: absolute;
  top: 90%;
  -webkit-transform: translateY(-95%);
  transform: translateY(-95%);
  text-align: center;
  width: 95%;
  left: 2.5%;
  z-index: 3;
}

.seciton-home-btn-wrap .btn {
  float: none;
  overflow: hidden;
  display: block;
  width: 200px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0;
  border: none;
}

.seciton-home-btn-wrap .btn:hover {
  border: none;
}

.section-home-3col-item h2 {
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 5px;
}

.section-home-3col-item h3 {
  line-height: 1.1em;
  font-family: 'Halis R Medium';
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 0;
}

.section-home-approach {
  height: 50vh;
  background: url("/wp-content/themes/dante/imgs/devil.svg") left bottom no-repeat;
  background-size: 25%;
  overflow: hidden;
}

@media screen and (max-width: 950px) {
  .section-home-approach {
    background-size: 90%;
    background-position: center center;
  }
}

.section-home-approach-text {
  text-align: center;
  color: #fff;
}

.section-home-approach-text h3 {
  text-align: center;
  color: #fff;
  line-height: 1.1em;
  font-family: 'Halis R Medium';
  text-transform: uppercase;
  margin-bottom: 10px;
}

.section-home-local {
  padding-top: 3vh;
  padding-bottom: 3vh;
}

.os-animation {
  opacity: 0;
}

.os-animation.animated {
  opacity: 1;
}

.gm-animation {
  opacity: 0;
}

.gm-animation.animated {
  opacity: 1;
}

.section-footer-column-wrapper p {
  margin-bottom: 15px;
}

.section-footer-column-wrapper p a {
  color: #fff;
}

.section-footer-column-wrapper p a:hover {
  color: #bbb;
}

.section-footer-column-wrapper h2 {
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  letter-spacing: .03em;
  margin-top: 0;
  margin-bottom: 5px;
  color: #629349;
}

.section-footer-column-wrapper h3 {
  line-height: 1.1em;
  font: 24px 'Halis R Medium';
  text-transform: uppercase;
  margin-bottom: 15px;
  color: #fff;
}

@media screen and (max-width: 750px) {
  .section-footer-column-wrapper h3 {
    font-size: 21px;
  }
}

.section-footer-column-one {
  border-right: 1px solid #3c3c3c;
}

@media screen and (max-width: 750px) {
  .section-footer-column-one, .section-footer-column-two {
    margin-bottom: 20px;
  }
}

.section-footer-column-two {
  border-right: 1px solid #3c3c3c;
}

@media screen and (min-width: 550px) and (max-width: 950px) {
  .section-footer-column-two {
    padding-left: 20px;
  }
}

@media screen and (max-width: 950px) {
  .section-footer-column-two, .section-footer-column-one {
    border-right: none;
  }
}

p.dash {
  line-height: .5;
  margin-bottom: 5px;
  margin-top: -10px;
}

@media screen and (max-width: 950px) {
  .section-footer-column-three {
    margin-top: 20px;
  }
}

.section-footer-btn-wrapper {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}

.section-footer-form-wrapper {
  float: left;
  width: 100%;
}

.section-footer-column-three .btn-green-border {
  width: 48%;
}

.section-footer-column-three .btn-green-border:last-of-type {
  margin-right: 0%;
  float: right;
}

.section-repeating_content_blocks {
  padding-top: 2vh;
  padding-bottom: 2vh;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 950px) {
  .section-repeating_content_blocks {
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
  }
}

.section-repeating_content_blocks:nth-child(even) .flex-item-50:first-of-type {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  /*outline: 1px solid red;*/
}

.section-repeating_content_blocks:nth-child(even) .flex-item-50:first-of-type,
.section-repeating_content_blocks:nth-child(odd) .flex-item-50:first-of-type {
  padding: 3% 3% 2%;
  max-width: 50%;
  /* No really IE10/11, do not grow bigger than 25% */
  /*outline: 1px solid #ddd;*/
}

@media screen and (max-width: 950px) {
  .section-repeating_content_blocks:nth-child(even) .flex-item-50:first-of-type,
  .section-repeating_content_blocks:nth-child(odd) .flex-item-50:first-of-type {
    max-width: 100%;
  }
}

@media screen and (max-width: 950px) {
  .section-repeating_content_blocks:nth-child(odd) .flex-item-50:first-of-type {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}

@media screen and (max-width: 950px) {
  .section-repeating_content_blocks:nth-child(even) .flex-item-50:first-of-type {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}

.section-hero-btn-wrapper .btn-white-border {
  margin-right: 10px;
  margin-left: 10px;
}

@media screen and (max-width: 950px) {
  .section-hero-btn-wrapper .btn-white-border {
    margin-bottom: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
}

.section-footer-form-wrapper #mc_embed_signup_scroll {
  width: 100% !important;
  margin: 0;
  padding: 0;
}

.section-footer-form-wrapper #mc_embed_signup form {
  text-align: center;
  padding: 0;
  width: 100%;
  margin: 0;
  float: left;
}

.section-footer-form-wrapper .mc-field-group {
  display: inline-block;
}

.section-footer-form-wrapper #mc_embed_signup input.email {
  font-size: 16px;
  font-family: 'Crimson Text', serif;
  color: #232323 !important;
  height: 50px;
  padding: 0px 0 0px 10px;
  display: inline-block;
  margin: 0 .5% 0 0;
  vertical-align: top;
  border-radius: 0px;
  outline: none;
  background-color: #fff;
  text-shadow: none !important;
  float: left;
  width: 69.5%;
}

.section-footer-form-wrapper ::-webkit-input-placeholder {
  color: #ddd;
  font-family: 'Crimson Text', serif;
}

.section-footer-form-wrapper :-moz-placeholder {
  color: #ddd;
  font-family: 'Crimson Text', serif;
}

.section-footer-form-wrapper :-ms-input-placeholder {
  color: #ddd;
  font-family: 'Crimson Text', serif;
}

.section-footer-form-wrapper #mc_embed_signup label {
  display: block;
  font-size: 16px;
  padding-bottom: 10px;
}

.section-footer-form-wrapper #mc_embed_signup .clear {
  display: inline-block;
}

.section-footer-form-wrapper #mc_embed_signup #mc-embedded-subscribe.button {
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  letter-spacing: .06em;
  border: none;
  letter-spacing: .03em;
  color: #fff;
  border-radius: 0px;
  background-color: #639348;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 50px;
  line-height: 30px;
  padding: 0px 0 0;
  margin: 0;
  -webkit-transition: all 0.23s ease-in-out 0s;
  transition: all 0.23s ease-in-out 0s;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: 2px solid #639348;
  border-radius: 0px;
  text-shadow: none !important;
  width: 30%;
}

.section-footer-form-wrapper #mc_embed_signup #mc-embedded-subscribe.button:hover {
  background: none !important;
  cursor: pointer;
  -webkit-appearance: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  text-shadow: none !important;
}

.section-footer-form-wrapper #mc_embed_signup div#mce-responses {
  float: left;
  top: -1.4em;
  padding: 0em .5em 0em .5em;
  overflow: hidden;
  width: 90%;
  margin: 0 5%;
  clear: both;
}

.section-footer-form-wrapper #mc_embed_signup div.response {
  margin: 1em 0;
  padding: 1em .5em .5em 0;
  font-weight: bold;
  float: left;
  top: -1.5em;
  z-index: 1;
  width: 80%;
}

.section-footer-form-wrapper #mc_embed_signup #mce-error-response {
  display: none;
}

.section-footer-form-wrapper #mc_embed_signup #mce-success-response {
  color: #529214;
  display: none;
}

.section-footer-form-wrapper #mc_embed_signup label.error {
  display: block;
  float: none;
  width: auto;
  margin-left: 1.05em;
  text-align: left;
  padding: .5em 0;
}

.section-footer-form-wrapper #mc_embed_signup {
  padding-top: 10px;
  padding-bottom: 10px;
  float: left;
  width: 100%;
  max-width: 500px;
}

.section-footer-form-wrapper #mc_embed_signup form {
  text-align: center;
  padding: 0;
  width: 100%;
  margin: 0;
}

.section-footer-form-wrapper ::-webkit-input-placeholder {
  color: #656565;
}

.section-footer-form-wrapper :-moz-placeholder {
  color: #656565;
}

.section-footer-form-wrapper :-ms-input-placeholder {
  color: #656565;
}

.section-footer-form-wrapper #mc_embed_signup label {
  display: block;
  font-size: 16px;
  padding-bottom: 10px;
}

.section-footer-form-wrapper #mc_embed_signup .clear {
  display: inline-block;
}

.section-footer-form-wrapper #mc_embed_signup #mc-embedded-subscribe.button:hover {
  background: transparent !important;
  cursor: pointer;
  color: #ffffff;
  -webkit-appearance: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  text-shadow: none !important;
}

.section-footer-form-wrapper #mc_embed_signup div#mce-responses {
  float: left;
  top: -1.4em;
  padding: 0em .5em 0em .5em;
  overflow: hidden;
  width: 90%;
  margin: 0 5%;
  clear: both;
}

.section-footer-form-wrapper #mc_embed_signup div.response {
  margin: 1em 0;
  padding: 1em .5em .5em 0;
  font-weight: bold;
  float: left;
  top: -1.5em;
  z-index: 1;
  width: 80%;
}

.section-footer-form-wrapper #mc_embed_signup #mce-error-response {
  display: none;
}

.section-footer-form-wrapper #mc_embed_signup #mce-success-response {
  color: #529214;
  display: none;
}

.section-footer-form-wrapper #mc_embed_signup label.error {
  display: block;
  float: none;
  width: auto;
  margin-left: 1.05em;
  text-align: left;
  padding: .5em 0;
}

.page_content_options_1_column_content {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.page_content_options_1_column_content h6:first-child {
  margin-top: 20px;
}

.page_content_custom_page_section_column_content {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 2vh;
  padding-bottom: 2vh;
}

.section-page-content-textbox {
  width: 65%;
  margin-bottom: 2%;
  margin-top: 0%;
}

@media screen and (max-width: 950px) {
  .section-page-content-textbox {
    width: 90%;
  }
}

@media screen and (max-width: 550px) {
  .section-page-content-textbox {
    width: 100%;
  }
}

.section-page-content-textbox p:last-child {
  /*  margin-bottom: 0;*/
}

.section-page-content-photos-2, .section-page-content-photos-1 {
  margin-bottom: 2%;
}

.section-page-content-photos-2 .flex-item-50 {
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%;
}

.section-page-content-photos-2 .flex-item-50:first-child {
  padding-right: 1%;
}

.section-page-content-photos-2 .flex-item-50:last-child {
  padding-left: 1%;
}

.section-page-content-photos-3 {
  margin-bottom: 2%;
  margin-top: 2%;
}

.section-page-content-photos-3 .flex-item-50 {
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%;
}

.section-page-content-photos-3 .flex-item-50:first-child {
  padding-right: 1%;
  margin-top: 0%;
}

.section-page-content-photos-3 .flex-item-50:last-child {
  padding-left: 1%;
}

.section-page-content-photos-3 .flex-item-50:last-child img {
  margin-bottom: 4%;
}

.section-page-content-photos-3 .flex-item-50:last-child img:last-child {
  margin-bottom: 0%;
}

.section-footer-featured-nav {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: .10%;
  padding-top: 30px;
}

.section-footer-featured-nav_fullwraper {
  margin-right: auto;
  margin-left: auto;
  position: relative;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  height: 20vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  background-repeat: no-repeat !important;
  background-position: center bottom !important;
  background-size: cover !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  -ms-flex-preferred-size: 49.90%;
  flex-basis: 49.90%;
  overflow: hidden !important;
  -webkit-transition: all 1s;
  transition: all 1s;
}

@media screen and (max-width: 550px) {
  .section-footer-featured-nav_fullwraper {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-height: 150px;
    max-width: 500px;
    margin-bottom: 1%;
  }
}

.section-footer-featured-nav_fullwraper a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
}

.section-footer-featured-nav_textwrapper {
  z-index: 5;
  overflow: visible;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  width: 95%;
  text-align: center;
  pointer-events: none;
}

.section-footer-featured-nav-gradient {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  background: #4d4d4d;
  z-index: 0;
  mix-blend-mode: multiply;
  opacity: .50;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.section-footer-featured-nav-gradient:hover {
  opacity: .7;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.section-footer-featured-nav_textwrapper h2 {
  margin: 0;
  padding: 0;
  color: #fff;
  text-align: center;
  border: none;
  line-height: 1.1em;
  font-family: 'Halis R Medium';
  text-transform: uppercase;
  font-size: 25px;
}

@media screen and (max-width: 750px) {
  .section-footer-featured-nav_textwrapper h2 {
    font-size: 18px;
  }
}

.section-footer-featured-nav_textwrapper h3 {
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  letter-spacing: .03em;
  margin-top: 0;
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
}

.section-fastfine-blocks {
  padding-bottom: 30px;
  padding-top: 30px;
}

.section-fastfine-block {
  -ms-flex-preferred-size: 32.3%;
  flex-basis: 32.3%;
  position: relative;
}

@media screen and (max-width: 750px) {
  .section-fastfine-block {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-bottom: 10%;
    margin-right: auto;
    max-width: 400px;
    margin-left: auto;
  }
}

.section-fastfine-block img {
  outline: 1px solid #eee;
  margin-bottom: 20px;
}

.section-fastfine-blocks .section-fastfine-block h6 {
  position: absolute;
  left: 5%;
  top: 5%;
  margin: 0;
  font-size: 13px;
}

.section-fastfine-blocks .section-fastfine-block p {
  color: #333;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 1.1em;
  font-family: 'Halis R';
  margin-bottom: 0px;
  font-weight: normal;
}

@media screen and (max-width: 750px) {
  .section-fastfine-blocks .section-fastfine-block p {
    text-align: center;
  }
}

.section-location-hours-wrapper {
  padding-top: 60px;
  padding-bottom: 30px;
  border-top: 1px solid #eeeeee;
  margin-top: 30px;
}

.section-location-hours-wrapper .flex-item-0-1-auto {
  padding-right: 5%;
  min-width: 320px;
}

@media screen and (max-width: 950px) {
  .section-location-hours-wrapper .flex-item-0-1-auto {
    -ms-flex-preferred-size: 33%;
    flex-basis: 33%;
    min-width: inherit;
  }
}

@media screen and (max-width: 750px) {
  .section-location-hours-wrapper .flex-item-0-1-auto {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    padding-left: 0;
    padding-bottom: 5%;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 5%;
  }
}

.section-menu-links {
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 30px;
}

.section-menu-block {
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
}

@media screen and (max-width: 750px) {
  .flex-item-50.section-menu-block {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-right: auto;
    margin-left: auto;
    max-width: 500px;
    margin-bottom: 5%;
  }
}

.section-menu-block h6 {
  font-size: 22px;
  margin-bottom: 7%;
}

@media screen and (max-width: 750px) {
  .section-menu-block h6 {
    font-size: 18px;
    margin-bottom: 7%;
    text-align: center;
  }
}

@media screen and (min-width: 750px) {
  .section-menu-links .section-menu-block:first-child {
    padding-right: 4%;
    padding-left: 4%;
    border-right: 1px solid #e6e6e6;
  }
}

@media screen and (min-width: 750px) {
  .section-menu-links .section-menu-block:last-child {
    padding-left: 4%;
    padding-right: 4%;
    padding-left: 4%;
  }
}

.acf-map {
  height: 400px;
  padding-left: 5%;
  padding-right: 5%;
  margin-right: -5%;
  margin-left: -5%;
  overflow: hidden;
  margin-bottom: 20px;
}

@media screen and (max-width: 950px) {
  .acf-map {
    margin-right: 0%;
    margin-left: 0%;
    height: 300px;
  }
}

.acf-map .gmnoprint, .acf-map .gm-fullscreen-control {
  display: none;
}

.acf-map .gm-style-iw h4 {
  line-height: 1em !important;
  font: 21px 'Halis R Medium';
  text-transform: uppercase;
  max-width: 250px;
  margin-bottom: 1px;
}

.acf-map .gm-style-iw .description {
  max-width: 250px;
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  letter-spacing: .03em;
  margin-top: 5px;
  margin-bottom: 7px;
  color: #629349;
}

.acf-map .gm-style-iw .address {
  font-family: 'Crimson Text', serif;
  margin-bottom: 5px;
}

.section-reservation-wrapper {
  padding-bottom: 60px;
}

.flex-item-50.section-reservation-block:first-of-type {
  border-right: 1px solid #eeeeee;
  max-width: 50%;
  /*background: pink;*/
}

@media screen and (max-width: 950px) {
  .flex-item-50.section-reservation-block:first-of-type {
    border-right: none;
    padding-right: 0%;
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
  }
}

.flex-item-50.section-reservation-block .flex-item-100 {
  padding-top: 5%;
  border-top: 1px solid #ddd;
}

.flex-item-50.section-reservation-block:last-of-type .flex-item-100:last-of-type {
  padding-left: 5%;
  border-top: 1px solid #ddd;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}

@media screen and (max-width: 950px) {
  .flex-item-50.section-reservation-block:last-of-type .flex-item-100:last-of-type {
    padding-left: 0;
  }
}

@media screen and (min-width: 950px) {
  .flex-item-50.section-reservation-block:last-of-type .reservation-introtext-block {
    padding-left: 5%;
    max-width: 50%;
  }
}

@media screen and (min-width: 950px) {
  .flex-item-50.section-reservation-block:last-of-type .reservation-title-block {
    padding-left: 5%;
  }
}

@media screen and (max-width: 950px) {
  .flex-item-50.section-reservation-block:last-of-type {
    padding-left: 0%;
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
  }
}

.section-reservation-block .flex-item-50 {
  margin-right: auto;
  margin-left: auto;
  min-height: 300px;
}

@media screen and (max-width: 950px) {
  .section-reservation-block .flex-item-50 {
    min-height: inherit;
  }
}

.reservation-title-block {
  padding-bottom: 5%;
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 5%;
}

.reservation-introtext-block {
  padding-bottom: 5%;
}

.section-reservation-block h3 {
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  letter-spacing: .03em;
  margin-top: 0;
  margin-bottom: 5px;
  color: #629349;
}

.section-reservation-block h2 {
  line-height: 1.1em;
  font: 25px 'Halis R Medium';
  text-transform: uppercase;
  margin-bottom: 0;
}

.section-contactform-wrapper {
  background: #f9f6f4;
  padding-top: 5%;
  padding-bottom: 5%;
  margin-bottom: -2vh;
}

.section-contact-wrapper {
  margin-bottom: 5%;
}

.section-contactform-wrapper .flex-item-50:first-child {
  padding-right: 2%;
  padding-top: 2%;
}

.section-contactform-wrapper .flex-item-50:last-child {
  padding-left: 2%;
  padding-top: 2%;
}

@media screen and (max-width: 950px) {
  .section-contactform-wrapper .flex-item-50, .section-text-blocks_faq_style .flex-item-50, .faq-page-title, .section-footer-column-wrapper, .section-footer-rights-social-wrapper {
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
  }
}

.section-text-blocks_faq_style {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section-text-blocks_faq_style .flex-item-50 {
  padding-right: 3%;
  margin-bottom: 5%;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
}

.section-text-blocks_faq_wrapper {
  column-count: 2;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-gap: 100px;
  -moz-column-gap: 100px;
  -webkit-column-gap: 100px;
}

@media screen and (max-width: 950px) {
  .section-text-blocks_faq_wrapper {
    column-count: 1;
    -moz-column-count: 1;
    -webkit-column-count: 1;
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
  }
}

.faq-item-50 {
  width: 100%;
  margin-bottom: 10%;
  -webkit-column-break-inside: avoid;
  break-inside: avoid;
}

@media screen and (max-width: 950px) {
  .faq-item-50 {
    margin-bottom: 10%;
  }
}

.faq-item-50 a {
  color: #639348;
  font-weight: 600;
}

.faq-item-50 a:hover {
  color: #000;
}

.faq-page-title h3 {
  margin: 0 0 30px;
  padding: 0;
  font-family: 'Halis R Medium';
  font-weight: normal;
  text-transform: uppercase;
  font-size: 30px;
}

body #gform_wrapper_1 label.gfield_label {
  margin-bottom: 0;
  font-family: 'Crimson Text', serif;
  font-weight: 600;
}

::-webkit-input-placeholder {
  font-family: 'Crimson Text', serif;
  font-size: 16px;
  color: #a5a5a5;
}

::-moz-placeholder {
  font-family: 'Crimson Text', serif;
  font-size: 16px;
  color: #a5a5a5;
}

:-ms-input-placeholder {
  font-family: 'Crimson Text', serif;
  font-size: 16px;
  color: #a5a5a5;
}

:-moz-placeholder {
  font-family: 'Karla', sans-serif;
  font-size: 16px;
  color: #a5a5a5;
}

body .ginput_container input, body .ginput_container_text input, body .ginput_container_textarea input, body .ginput_container_phone input, body .ginput_container_email input, body .ginput_container_textarea textarea {
  background: #fff;
  border: none;
  border-radius: 0px;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  padding-left: 10px !important;
  font-family: 'Crimson Text', serif;
  color: #a5a5a5 !important;
  font-size: 16px;
  border: 1px solid #eeeeee;
}

body .ginput_container input:focus, body .ginput_container_text input:focus, body .ginput_container_textarea input:focus, body .ginput_container_phone input:focus, body .ginput_container_email input:focus, body .ginput_container_textarea .textarea:focus {
  outline: none !important;
  border-color: none;
  border: 1px solid #639348;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

body #gform_wrapper_1 .button {
  font-size: 18px;
  color: #fff;
  font-weight: 300;
  text-shadow: none;
  display: inline-block;
  margin: 0;
  line-height: 50px;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  background-color: #639348;
  padding: 0;
  border: 2px solid transparent;
  max-width: 200px;
  min-width: 200px;
}

body #gform_wrapper_1 .button:hover, body #gform_wrapper_1 .button:active {
  background-color: none;
  border: 2px solid #639348;
  color: #639348;
  background: transparent;
}

body #input_1_1_3 {
  margin-bottom: 0;
}

body #input_1_5_6 {
  margin-top: 0;
}

.section-404-page {
  text-align: center;
}

.navigation-wrapper {
  width: 100%;
  display: block;
  padding-top: 20px;
}

.page-navi .navigation {
  float: left;
  width: 100%;
  display: inline-block;
}

.page-navi .navigation ul {
  padding-top: 1em;
  padding-bottom: 1em;
  float: left;
  width: 100%;
}

.page-navi .navigation li a, .page-navi .navigation li a:hover, .page-navi .navigation li.active a, .page-navi .navigation li.disabled {
  font: 21px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  margin-right: 2px;
  margin-left: 2px;
  color: #7c7c7c;
}

.page-navi .navigation .active a {
  background: none;
  color: #2d2d2d !important;
}

.page-navi .navigation li {
  display: inline;
  margin-right: auto;
  margin-left: auto;
}

.page-navi .navigation li a, .page-navi .navigation li a:hover, .page-navi .navigation li.active a, .page-navi .navigation li.disabled {
  cursor: pointer;
  padding: .5em 1.2em;
  border: 1px solid transparent;
}

.page-navi .navigation li a:hover, .page-navi .navigation li.active a {
  color: #639348;
}

.page-navi .navigation li.next-page {
  float: right;
}

.page-navi .navigation li.next-page .fa {
  font-size: 12px;
  vertical-align: middle;
  padding-left: 10px;
}

.page-navi .navigation li.previous-page .fa {
  font-size: 12px;
  vertical-align: middle;
  padding-right: 10px;
}

.page-navi .navigation li.next-page {
  float: right;
  color: #2d2d2d;
}

.page-navi .navigation li.previous-page a, .page-navi .navigation li.next-page a {
  color: #2d2d2d;
}

.page-navi .navigation li.previous-page a:hover, .page-navi .navigation li.next-page a:hover {
  color: #639348;
}

.page-navi .navigation .page-numbers-wrapper {
  display: inline-block;
  width: 50%;
}

@media all and (max-width: 750px) {
  .page-navi .navigation .page-numbers-wrapper {
    display: none;
  }
}

.page-navi .navigation .page-numbers {
  display: table;
  margin: 0 auto;
}

.page-navi .previous-page-wrapper {
  float: left;
  width: 25%;
  min-height: 35px;
}

.page-navi .next-page-wrapper {
  float: right;
  width: 25%;
  min-height: 35px;
}

@media all and (max-width: 750px) {
  .page-navi .next-page-wrapper {
    float: right;
    width: 50%;
    min-height: 35px;
  }
  .page-navi .previous-page-wrapper {
    float: left;
    width: 50%;
    min-height: 35px;
  }
}

.navigation {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}

.navigation .btn-alignleft {
  float: left;
}

.navigation .btn-alignright {
  float: right;
}

.navigation a span.btn {
  padding: 20px 35px;
  background: #87c24a;
  display: inline-block;
  width: 100px;
  margin: 0;
  border-bottom: 3px solid #5a903b;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  font: 14px/15px 'Verb W01 Md', Arial, sans-serif;
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
}

.navigation a span.btn:hover {
  color: #fff;
  background: #5a903b;
  border-bottom: 3px solid #87c24a;
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
}

.btn.left-btn a {
  float: left;
}

.btn.right-btn a {
  float: right;
}

li.open-table-widget {
  list-style: none;
}

.open-table-widget {
  max-width: 220px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Halis R Medium';
  color: #656565;
  padding: 0;
}

@media screen and (max-width: 950px) {
  .open-table-widget {
    max-width: 400px;
  }
}

.open-table-widget .otw-reservation-date {
  font-family: 'Halis R Medium';
  color: #656565;
  font-size: 16px;
  border-radius: 0px;
}

.open-table-widget .otw-input-wrap {
  margin-bottom: 6px;
}

.open-table-widget .selectric .label, .open-table-widget .selectric-items ul li {
  font-family: 'Halis R Medium';
  color: #656565;
  font-size: 16px !important;
}

.open-table-widget.otw-shadow-light-style {
  padding: 0px;
  border: none;
  background-color: #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.open-table-widget input.otw-submit-btn {
  background: #db3644;
  border: none !important;
  width: 100%;
  font-family: 'Halis R Medium';
  height: 50px;
  line-height: 1px;
  margin-top: 5px;
}

.open-table-widget input.otw-submit-btn:hover {
  background: #000000 !important;
}

.section-location-featured-logo {
  margin: -5% auto 2%;
  z-index: 5;
  position: relative;
  border-bottom: 1px solid #ddd;
  padding-top: 20px;
  padding-bottom: 20px;
  max-width: 1200px;
  background: #fff;
}

.section-location-featured-logo img {
  max-width: 320px;
}

.page-id-155 ul.section-primary-menu li:nth-of-type(1) a, .page-id-232 ul.section-primary-menu li:nth-of-type(2) a, .page-id-159 ul.section-primary-menu li:nth-of-type(3) a, .page-id-169 ul.section-primary-menu li:nth-of-type(5) a, .blog ul.section-primary-menu li:nth-of-type(4) a, .single ul.section-primary-menu li:nth-of-type(4) a, .category ul.section-primary-menu li:nth-of-type(4) a, .page-id-151 ul.section-secondary-menu li:nth-of-type(1) a, .page-id-153 ul.section-secondary-menu li:nth-of-type(2) a, .page-id-157 ul.section-secondary-menu li:nth-of-type(3) a {
  color: #639348;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
    margin: 0 0 40px;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

